View Issue Details

IDProjectCategoryView StatusLast Update
0002651SOGoWeb Calendarpublic2016-12-28 10:56
Reporterinfrasysteme Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.1 
Fixed in Version2.2.2 
Summary0002651: Events icons are no longer displayed
Description

Hi,

since the last version , when we have a private or confidential event, the exclamation icon or lock icon are no longer displayed on the web calendar (see attachments).

TagsNo tags attached.

Activities

infrasysteme

infrasysteme

2014-03-11 04:56

reporter  

private_confidential_event.jpg (13,366 bytes)   
private_confidential_event.jpg (13,366 bytes)   
francis

francis

2014-03-20 22:16

administrator   ~0006756

Fixed.

See https://github.com/inverse-inc/sogo/commit/64787555ff5f7b6f01db0752e8cdbb8d9e43c00b

Issue History

Date Modified Username Field Change
2014-03-11 04:56 infrasysteme New Issue
2014-03-11 04:56 infrasysteme File Added: private_confidential_event.jpg
2014-03-20 22:16 francis Note Added: 0006756
2014-03-20 22:16 francis Status new => resolved
2014-03-20 22:16 francis Fixed in Version => 2.2.2
2014-03-20 22:16 francis Resolution open => fixed
2014-03-20 22:16 francis Assigned To => francis
2016-12-28 10:56 ludovic Relationship added related to 0002427
2016-12-28 10:56 ludovic Relationship deleted related to 0002427